img {max-width: 100% ;} 


@media(max-width: 1025px) {
 .cmenu{display:none;}
}


/* #Tablet (Landscape)

================================================== */



@media only screen and (min-width: 960px) and (max-width: 1024px) {



.wrapper960 {

	width:95% !important;

}

#container_slideshow .wrapper960 {width:100% !important;}

.wrapper960, .content_background, #header {margin: 0 auto;}



.logo_container, h1.logo, h1.logo a {width:820px !important;}



/* Hide default hornav menu */

#hornav {display:none !important;}

/* Show mobile hornav menu */

.slicknav_menu {display:block;}



}



/* #Tablet (Portrait)

================================================== */

    

@media only screen and (min-width: 768px) and (max-width: 959px) {



.wrapper960 {

	width:95% !important;

}

#container_slideshow .wrapper960 {width:100% !important;}

.wrapper960, .content_background, #header {margin: 0 auto;}



/* Hide default hornav menu */

#hornav {display:none !important;}

/* Show mobile hornav menu */

.slicknav_menu {display:block;}



}



/* #Mobile (Landscape)

================================================== */



@media only screen and (max-width: 767px) {

#body_bg {
	background: #142036 !important;
}

.wrapper960 {

	width:95% !important;

}

#container_slideshow .wrapper960 {width:100% !important;}

.wrapper960, .content_background, #header {margin: 0 auto;}



#sidecol_a, #sidecol_b, .items-row .item {

	width:100% !important;

}

#content_remainder {

	width: 100% !important;

}

.top-1, .top-2, .top-3, .contenttop, .contentbottom, .bottom-1, .bottom-2, .base-1, .base-2 {

	width:100% !important;

}





/* Hide default hornav menu */

#hornav {display:none !important;}

/* Show mobile hornav menu */

.slicknav_menu {display:block;}



.maincontent img {

	margin: 0px 5px !important;

}

/* Slogan Adjust */

p.site-slogan {

    right: 0px;

}

.header-bottom {
	bottom: -60px;
}

#container_header {
	height: 60px !important;
}
.logo_container, h1.logo, h1.logo a {
	width: 130px !important;
}
.hornavmenu {
	height: 30px !important;
}
.header-top {
	font-size: 18px !important;
    left: 110px !important;
    top: 10px !important;
}
div.header-bottom{
	font-size: 20px !important;
    letter-spacing: 2px !important;
    top: 50px !important;
	left: 110px !important;
}
.header-bottom p {
	margin-bottom: 0 !important;
}
#container_slideshow {
	display: none;
}
}



/*  #Mobile (Portrait)

================================================== */



    /* Note: Design for a width of 320px */



@media only screen and (max-width: 490px) {

	

.wrapper960 {

	width:95% !important;

}

#container_slideshow .wrapper960 {width:100% !important;}

.wrapper960, .content_background, #header {margin: 0 auto;}



#content_remainder, .items-row .item {

    width: 100% !important;

}

.top-1, .top-2, .top-3, .contenttop, .contentbottom, .bottom-1, .bottom-2, .base-1, .base-2, #sidecol_a, #sidecol_b {

	width:100% !important;

}

.slidesjs-previous.slidesjs-navigation, .slidesjs-next.slidesjs-navigation {

margin-top: -25px;

}

#container_main .wrapper960 {

    margin-top: 0px;

}

#footermenu {

    float: left;

}

/* Hide default hornav menu */

#hornav {display:none !important;}

/* Show mobile hornav menu */

.slicknav_menu {display:block;}


p.site-slogan {
	display: none;
}
.header-top {
	font-size: 15px;
}
.header-bottom {
    font-size: 15px;
    left: auto;
    right: 0;
}
#container_hornav .site-slogan {
	bottom: -80px;
    color: #FFFFFF;
    /*display: block;*/
    font-size: 15px;
    position: absolute;
    right: 0;
}

.header-top {
	font-size: 14px !important;
}
div.header-bottom {
	top: 40px !important;
}
div.header-bottom p {
	font-size: 14px !important;
}
.form-horizontal .control-label {
	float: none;
	text-align: left;
}

}






